@charset "utf-8";
/* CSS Document */

#conductCard {
	width:340px;
	margin:0 auto;
	text-align:center;
	}
#conductCard dd {
	margin-top:5px;
	text-align:left;
	}
#conductCard .capTitle {
	line-height:1em;
	font-weight:bold;
	font-size:116%;
	}
#conductCard ul {
	margin-left:14px;
	}
#conductCard li {
	list-style:disc;
	font-size:10px;
	}

.color {
  min-height: 26px;
  color: #fff;
  padding: 0px 0 10px 9px;
  font-size:114.3% !important;
  margin-top: 25px;
	}
.c-aqua {
  background: url(../images/h5-aqua.jpg) no-repeat;
	}
.c-green {
  background: url(../images/h5-green.jpg) no-repeat;
	}
.c-pink {
  background: url(../images/h5-pink.jpg) no-repeat;
	}
.c-orange {
  background: url(../images/h5-orange.jpg) repeat-y;
	line-height:1.5;
	padding-top:2px;
	padding-bottom:3px;
	}
.c-orange span {
	padding-left:1.35em;
	line-height:1.2;
	}
.c-purple {
  background: url(../images/h5-purple.jpg) no-repeat;
	}
.c-blue {
  background: url(../images/h5-blue.jpg) no-repeat;
	}
	
/*materiality*/
.process_box {
    background-color: #ebe9e9;
    border-radius: 0.5em;
    box-sizing: border-box;
    display: table;
    padding: 15px;
    position: relative;
    width: 100%;
}
.process_box .process_box_l{
	display:table-cell;
	font-family:Arial;
	font-size:200%;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	color:#6a9e56;
	}
.process_box .process_box_r{
	display:table-cell;
	padding-left:15px;
	}
.table_materiality{
	border-collapse:collapse;
	}
.table_materiality, .table_materiality td, .table_materiality th {
	border-collapse: collapse;
	border-spacing: 0;
	}
.table_materiality td, .table_materiality th {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #333;
	padding:5px;
	}
.table_materiality th{
	text-align:center;
	background-color:#a5d2d9;
	}
.table_materiality th.th{
	text-align:left;
	background-color:#00919e;
	color:#fff;
	}
.table_materiality td:first-child{
	background-color:#d5e9ed;
	}
.table_materiality td.f_td{
	background-color:#d5e9ed;
	}
.table-none td, .table-none th {/*入れ子のテーブルから枠線を消す*/
	border: none;
	}
ul.list_materiality li{
	text-indent:-0.7em;
	padding-left:0.7em;
	margin-bottom:5px;
	line-height:1.3em;
	}
ul.list_materiality li:last-child{
	margin-bottom:0;
	}

ul.process_2col{
	display:table;
	border-collapse: separate;
  border-spacing: 7px 0;
	}

ul.process_2col li{
	display:table-cell;
	margin-right:15px;
	width:372px;
	background-color: #ebe9e9;
	vertical-align:middle;
	}
ul.process_2col li:nth-child(2n){
	margin-right:0;
	}
.caption {
	padding-left:0.7em;
	text-indent:-0.7em;
	}
.noPdf a {
	background:none !important;
	}
.table_csr{
	border-collapse:collapse;
	}	
.table_csr, .table_csr td, .table_csr th {
	border-collapse: collapse;
	border-spacing: 0;
	}
.table_csr td, .table_csr th {
	border-collapse: collapse;
	border-spacing: 0;
	border: 1px solid #333;
	padding:3px;
	}
.table_csr th{
	width:100px;/**/
	font-weight: bold !important;
	text-align:center;
	background-color:#bf8f33;
	}
.table_csr th.th{
	text-align:left;
	background-color:#ecddc2;
	}
.table_csr th.index{
	width:68px;
	}
.table_csr td.efforts {
	width:80px;
		}
.table_csr th.boundary{
	width:54px;
	}
.table_csr th.pages{
	width:50px;
	}
.table_csr .break {
	word-break:break-all;
	}
.table_csr td.td_b{
	background-color:#edf6fc;
	}
.table_csr td.td_g{
	background-color:#f1f5e3;
	}
.table_csr td.td_o{
	background-color:#feede0;
	}
.table_csr td.td_l{
	background-color:#d5e9e9;
	}
.table_csr td.td_p{
	background-color:#f2eaf3;
	}
ul.list_csr{
	display:table;
	margin-bottom:5px;
	}
ul.list_csr li{
	display:table-cell;
	vertical-align:middle;
	line-height:1.3em;
	}

ul.list_csr li:first-child{
	width:190px;
	text-indent:-1em;
	padding-left:1em;
	padding-right:8px;
	}
ul.list_csr li:last-child{
	width:60px;
	text-align:right;
	}
.icon_01{
	background:url(../images/icon_01.gif) no-repeat 0 50%;
	padding-left:17px;
	}
.icon_02{
	background:url(../images/icon_02.gif) no-repeat 0 50%;
	padding-left:17px;
	}
.icon_03{
	background:url(../images/icon_03.gif) no-repeat 0 50%;
	padding-left:17px;
	}
.icon_04{
	background:url(../images/icon_04.gif) no-repeat 0 50%;
	padding-left:17px;
	}
.icon_05{
	background:url(../images/icon_05.gif) no-repeat 0 50%;
	padding-left:17px;
	}

/*2017.09.12追加*/
.process_box_flow li{
   margin-bottom:3em;}

.process_box_flow li::after {
    border-color: #6a9e56  transparent transparent;
    border-style: solid;
    border-width: 25px;
    bottom: -60px;
    content: "";
    display: block;
    height: 0;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 0;
   -webkit-transform: translateX(-50%);
}

.process_box_flow li:last-child::after {display:none;}

.red-arrow a {
    display: inline-block;
    padding: 8px 20px 8px 20px;
    line-height: 1.2;
    position:relative;
}

.red-arrow a::after{
    border-width:2px 2px 0 0;
    border-style:solid solid none none;
    border-color:#45b345 #45b345  transparent transparent;
    content:'';
    height:5px;
    position:absolute;
    left:0.5em;
    top:50%;
    transform: translateY(-50%) rotate(45deg);
    width:5px;
    -webkit-transform: translateY(-50%) rotate(45deg);}

.red-arrow a:hover::after{
    border-color:#fff #fff  transparent transparent;}

.red-arrow a:hover {
    background-color: #45b345;
    padding: 8px 20px 8px 20px;
    line-height: 1.2;
    text-decoration: none;
    color: #fff;
}

.box_sdgs {
    align-items: center;
    border-top: #ccc solid 1px;
    display: flex;
    justify-content: space-between;
    margin-top: 2em;
    padding-top: 2em;
}

.box_sdgs_l{
    flex:2;
    margin-right:2em;}

.box_sdgs_r{flex:1;}

.box_sdgs img{max-width:100%;}

/*interview.html*/
.interview_qa {
}
.interview_qa dt.in_q {
	font-weight: bold;
	color: #777;
	font-size: 140%;
	border-bottom: solid 1px #cecece;
	margin: 3em 0 1em 0;
	padding: 0 0 0 2em;
	position: relative;
}
.interview_qa dd.in_a {
	position: relative;
}
.interview_qa dd h5 {
	color: #e1b50a;
	font-size: 140%;
	padding: 0 0 0 2em;
}
.interview_qa dd h6 {
	color: #f38f06;
	font-size: 120%;
}

.interview_qa dt.in_q::before, .interview_qa dd.in_a h5::before {
	display: inline-block;
	font-family: 'Helvetica Neue','Arial','Segoe UI',sans-serif;
	font-size: 140%;
	font-weight: normal;
	line-height: 1.6;
	left: 0;
	position: absolute;
	top: -0.25em;
}
.interview_qa dt.in_q::before {
	content: "Q";
}
.interview_qa dd.in_a h5::before {
	content: "A";
	color: #e1b50a;
}



